MyEclipse8.5 安装SVN插件

之前已经安装过SVN插件,使用的Site-1.6.5,突然某一天无法使用了,报如下错误

org.tigris.subversion.javahl.ClientException: svn: This client is too old to work with working 
copy 'D:\MyEclipse2015\ithome'; please get a newer Subversion client

得知原因是 site插件与Subversion版本不匹配

这里写图片描述

忘了之前Subversion是哪个版本了,也不知道是不是啥时候更新过

解决方法是将 site-1.6.5 替换为 site-1.8.22(估计1.7也行,没试)

一、下载 site-1.8.22.zip

二、解压该文件到myeclipse的安装目录 myPlugin\svn 文件夹下(没有则创建)

这里写图片描述

三、dropins目录下新建svn.link文件 内容为

path=C:\\xxx\\Genuitec\\MyEclipse 8.5 M1\\myPlugin\\svn

四、重启MyEclipse

这里写图片描述

作者:itmyhome

©️2020 CSDN 皮肤主题: 书香水墨 设计师:CSDN官方博客 返回首页